Subject: please post draft-meyer-rfc1265-historic-00.txt

From: David Meyer <[email-masked]>
Date: Tue, 28 Jan 2003 13:23:54 -0800

Thanks,

	Dave

-----
INTERNET-DRAFT                                               David Meyer
draft-meyer-rfc1265-historic-00.txt                          Keyur Patel
2003.07.28                         

                Request to Move RFC1265 to Historic Status
 
     Copyright (C) The Internet Society (2003).  All Rights Reserved.

    This document is an Internet-Draft and is in full conformance with
    all provisions of Section 10 of RFC2026.
 
    Internet-Drafts are working documents of the Internet Engineering
    Task Force (IETF), its areas, and its working groups.  Note that
    other groups may also distribute working documents as Internet-
    Drafts.
 
    Internet-Drafts are draft documents valid for a maximum of six months
    and may be updated, replaced, or obsoleted by other documents at any
    time.  It is inappropriate to use Internet-Drafts as reference
    material or to cite them other than as "work in progress."
 
    The list of current Internet-Drafts can be accessed at
    http://www.ietf.org/ietf/1id-abstracts.txt
 
    The list of Internet-Draft Shadow Directories can be accessed at
    http://www.ietf.org/shadow.html.
 
 0. Abstract

    RFC1265 [RFC1265], "BGP protocol Analysis" documents how the 
    requirements for advancing a routing protocl to Draft Standard have 
    been satisfied by a BGP-3, a technology which is no longer commonly 
    used. This document requests that RFC 1265 be moved to historic status.  
 
 1. Details
 
    During a review of internet standards relating to BGP, it became
    apparent that the BGP-3 Protocol Analysis, as described in RFC1265, 
    is not common usage (if at all). Since this protcol has not been in
    use in the public internet for many years (it is obsoleted by
    BGP-4 [RFC1774]), it is proposed to reclassify it to historic.

 Meyer, Patel                Expires 2003.08.08                   [Page 1]
 
 INTERNET-DRAFT  Request to Move RFC1265 to Historic Status     2003.07.28

 2. Security Considerations
 
    Moving RFC1265 to historic has no known effect on the security of the
    internet.
 
 3. References
 
    [RFC1774]	P. Traina (Editors) "BGP-4 Protocol Analysis"
                March, 1995.

 4. Authors' Addresses
 
    David Meyer
    Email: [email-masked]
 
    Keyur Patel
    Email: [email-masked]

 5. Full Copyright Statement
 
   Copyright (C) The Internet Society (2003).  All Rights Reserved.
 
    This document and translations of it may be copied and furnished to others,
    and derivative works that comment on or otherwise explain it or assist in
    its implementation may be prepared, copied, published and distributed, in
    whole or in part, without restriction of any kind, provided that the above
    copyright notice and this paragraph are included on all such copies and
    derivative works.  However, this document itself may not be modified in any
    way, such as by removing the copyright notice or references to the Internet
    Society or other Internet organizations, except as needed for the purpose of
    developing Internet standards in which case the procedures for copyrights
    defined in the Internet Standards process must be followed, or as required
    to translate it into languages other than English.
 
    The limited permissions granted above are perpetual and will not be revoked
    by the Internet Society or its successors or assigns.
 
    This document and the information contained herein is provided on an "AS IS"
    basis and THE INTERNET SOCIETY AND THE INTERNET ENGINEERING TASK FORCE
    DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO
    ANY WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT INFRINGE ANY

 Meyer, Patel                Expires 2003.08.08                   [Page 2]
 
 INTERNET-DRAFT  Request to Move RFC1265 to Historic Status     2003.07.28

    RIGHTS OR ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A
    PARTICULAR PURPOSE.

 

 

 

 

 

 

 Meyer                       Expires 2003.08.08                   [Page 3]